
/* comentário -    */
/* O XHTML tem o tag elemento del e ins que marcam o texto a ser apagado com riscado e ins com sublinahdo    */

html, body {
	margin:0;
	padding:0;
	}

body {	
	background-color: 	white;
	font-family: Arial, Geneva, Helvetica, Verdana, sans-serif;

	font-size: small;                          /* estava 12px;  corpo 14 px h1 21 px p 14 px h2 17 px   tamanho texto que usava 10pt = 13px */
	color: black;                /* acqua; black; blue; ver pagina 299 */
	font-weight: normal;                /* normal;  bold;  */
	font-style: none;                        /* none italic; oblique;  */
	text-decoration: none;             /* none; normal; underline; overline; line-trhough; blink; BLINK=Piscante no Mozilla mas não no Explorer e Chrome - efeitos definos pelo em */
	text-align: justify;                      /* left;  right; justify; center;   */
	line-height: 1.25em; 		  /* Anteriormente ajustado para 1.4 - O mais usual 1.6em   */
	
	margin:0 auto;    /*  margin: auto; auto; auto; auto;	*/
	width:985px;
	}

article, aside, figure, footer, header, nav, section { display: block; margin: 0; padding: 0; }

p { margin: 0.4em 0px 0.4em 0px; padding: 0px 10px 0px 15px;  text-align: justify; }
p.sidebar { margin: 0.2em 0px 0.3em 0px; padding: 0px 0px 0px 0px; text-align: center; font-size: 0.8em; line-height: 1em; color: black;} 
p.centralizado { margin: 0.4em 0px 0.4em 0px; padding: 0px 10px 0px 15px;  text-align: center; }
p.textofotoslado { font-size: 0.87em; } /* indice lado do blocos para adaptar em tabela */
p.indice {  margin: 0.1em 0px 0.1em 0px; text-align: justify; } /* indice lado do blocos para adaptar em tabela */

.boldspan { font-weight: bold; }

p.footer { font-size: 0.8em; padding: 10px 10px 0px 15px; }
p.shopletra { color:  rgb(0,102,204); font-weight: bold; text-align: left; font-size: 1.2em; margin: 0.1em 0px 0.1em 0px; padding: 0.15em 0px 0.2em 0px; } /* Aviso do anúncio e-commerce */
p.anuncio { font-size: 0.8em; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: left; } /* paragrafo class para palavra anuncio fundo sobre ads, alinhar esquerda*/
.anuncio { font-size: 0.8em; margin: 0.2em 0px 0.2em 0px; padding: 0px 0px 0px 0px;}   

blockquote  { margin: 0.4em 30px 0.4em 30px; }
blockquote.italico  { font-style: italic;   color:  rgb(00,80,00);  }
em { text-decoration: italic; color: auto; }

ul { margin: 0px 0px 0px 0px; padding: 0px 7px 0px 20px; line-height:1.4em; text-align: left; }
ul a:link { color:black; font-weight:normal;  font-size:100%;  background-color: auto; padding: 0px 0px 0px 0px}
ul a:visited { color:fuschia; font-weight:normal;  font-size:100%;  background-color: auto; padding: 0px 0px 0px 0px}
ul a:hover { color:black;  font-weight:normal;  font-size:100%;  background-color: lightblue; padding: 0px 0px 0px 0px}
ul a:active { color: red;  font-weight: normal;  font-size:100%;  background-color: lightblue; padding: 0px 0px 0px 0px}}
li { color: black; }
ul.listacompacto { margin: 0px 0px 0px 0px; padding: 0px 7px 0px 20px; line-height:1.3em; font-size: 0.85em; text-align: left; }
.listacompacto a:hover { color: #15C; font-weight:normal;  font-size:100%;  background-color: lightblue;} /* O padding de 3px esta ajustado por hieraquia, vindo da definicao acima ul a:hover*/

.listaboldspan { font-weight: bold;  line-height:1.5em }
.listatexto { margin: 0px 0px 0px 15px; padding: 0px 0px 0px 20px; line-height:1.4em; text-align: left; } /*Criado para dar afastamento lateral a lista fora do div infolado, no div principal*/

ul.listatecla  {margin: 0px 0px 0px 0px; padding: 13px 3px 0px 12px; line-height:1.4em; text-align: left;  
list-style: none;
background-color: auto;
} /* class de TECLAS em Lista para soft_prog e casa-pop*/

dl.lista-definicao {  margin: 0px 0px 0px 0px; padding: 5px 3px 0px 12px; line-height:1.4em; text-align: left; 
list-style-type: none;
background-color: auto;}  /* Definições classe para Lista de Definição */

img { border: 0px; solid: black;}

.imgtop {width:450px; height: 114px;   margin: 0px 15px 0px 10px; padding: 0px 0px 0px 0px; float: right; 
				-moz-box-shadow: 5px 5px 5px #888; 
				-webkit-box-shadow: 5px 5px 5px #888;
				box-shadow: 5px 5px 5px #888;
				-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px;  }  /* para reduzir imagem top - DEPOIS EDITAR TAMANHOS  */
				
.imgtop2 { margin: 0px 20px 0px 10px; padding: 0px 0px 0px 0px; float: right; 
				-moz-box-shadow: 5px 5px 5px #888; 
				-webkit-box-shadow: 5px 5px 5px #888;
				box-shadow: 5px 5px 5px #888;
				-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px;  }  /* para qualquer tamanho no topo-afastamento lateral direto  */
				
.imgswf {width:450px; height: 114px;   margin: 0px 15px 0px 10px; padding: 0px 0px 0px 0px; float: right; 
				-moz-box-shadow: 5px 5px 5px #888; 
				-webkit-box-shadow: 5px 5px 5px #888;
				box-shadow: 5px 5px 5px #888;       		}  /* para alinhar flash e dar margen personalizada  */

.pictecla { margin: 0px 6px 0px 0px; padding: 0px 0px 0px 0px; } /* asfastamento TECLAS Horizontais D_PROG e SUSTENT */

.picleft { margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px;  }  /* para imagem ate 395 de largura   */
.picright { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

.picbox { margin: 0px 8px 0px 0px; padding: 0px 0px 0px 0px; } /* asfastamento box indicador vermelho-verde */

.picrightalign { margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; float: right; }
.picleftalign { margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; float: left; }

.picshadow {-moz-box-shadow: 5px 5px 5px #888; 
			-webkit-box-shadow: 5px 5px 5px #888;
			box-shadow: 5px 5px 5px #888;} /* declaration: x,y,blur,cor*/
			
.foto_right {   /*para foto com texto - lado direito - EXISTE TAMBEM o ID - Class pode usar mais de 1 na pagina */

	overflow: hidden; float: right; 
	width: 400px; 
	height: auto;
	margin: 5px 5px 5px 10px; 
    padding: 5px 20px 5px 0px;
	
    border-width: 1px;
	border-style: solid;
	border-color: lightgray;
	
	border-radius: 5px; -moz-border-radius: 5px;
	
	-moz-box-shadow: -5px -5px 5px #888; /* declaration: x,y,blur,cor*/
	-webkit-box-shadow: -5px -5px 5px #888;
	box-shadow: -5px -5px 5px #888; 	
	}
	
.foto-right2 {   /*para foto com texto - lado direito - EXISTE TAMBEM o ID - Class pode usar mais de 1 na pagina
						COM SOMBRA CONTRÁRIA e UM CANTO RETO*/

	overflow: hidden; float: right; 
	width: 400px; 
	height: auto;
	margin: 5px 5px 5px 15px; 
    padding: 5px 20px 5px 0px;
	
    border-width: 1px;
	border-style: solid;
	border-color: lightgray;

	border-top-left-radius: 10px; -moz-border-top-left-radius: 10px;
	border-top-rightt-radius: 0px; -moz-border-top-right-radius: 0px;
	border-bottom-left-radius: 0px; -moz-border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px; -moz-border-bottom-right-radius: 0px;
	
/*	border-radius:  5px; -moz-border-radius: 5px; */
	
	-moz-box-shadow: -5px -5px 5px #888; /* declaration: x,y,blur,cor*/
	-webkit-box-shadow: -5px -5px 5px #888;
	box-shadow: -5px -5px 5px #888; 	
	}
			
#blink-lado { display: block; margin: 5px 0px 40px 50px; text-align: center; width: 200px; height: 90px; }  /* Utilizado para blocos de links laterais / paginas com DIV */

#blinkvert { width: 160px; height: 90px; padding: 10px 0px 0px 0px;  margin: 0px 0px 0px 0px;  float: left; background-color: auto; }  /* Para blocos links laterais */

#blinkvertop { width: 160px; height: 110px; margin: 5px 0px 0px 0px; padding: 0px 0px 10px 0px; float: left; background-color: auto; }  /* Para blocos lado banner top */

#bbanner { 	display: block; float: left; background-color: white; width: 730px; height: 110px; margin: 5px 0px 0px 0px; padding: 0px 45px 10px 50px; text-align: center; } /* Novo Banner Top */

#blink {display:block; width:728px; height: 15px;  margin: 13px 49px 15px 48px; text-align: center; }  /* Utilizado para blocos de links top / paginas com DIV */
 
#bbannerfundo { display: block; float:left; width: 730px; height: 112px; margin: 8px 40px 0px 45px; padding: 0px 0px 5px 0px; text-align: center; } /* Banner fundo */

#bbannertop { display: block; float:left; background-color: auto;
			     width: 728px; height: 90px; margin: 10px 20px 5px 20px; padding: 0px 28px 0px 28px; text-align: center; } /* Banner TOP usado na página contato - desativar */

#bbanner970top { display: block; float:left; background-color: auto;
			     width: 970px; height: 90px; margin: 15px 0px 5px 15px; padding: 0px 0px 0px 0px; text-align: center; } /* Banner fundo */
				 
#pesquisa { float:right; width:auto; height:auto; background-color: #3399FF; margin: 0.4em 12px 0px 0px;  padding: 4px 10px 4px 10px;   /* NOVA BARRA DE PESQUISA */
/* margen superior do #pesquisa 0.4em para combinar proporcionalmente com margen supeior do barnav */

text-align: center; 
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; /* rounded corners*/ 				
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* drop shadow  declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);

			background-image: -webkit-gradient(linear, 0 45%, 0 55%, from(rgba(255,255,255,.4)), to(rgba(255,255,255,0))); /* add gloss */
			background-image: -moz-linear-gradient(270deg, rgba(255,255,255,.4) 45%, rgba(255,255,255,.0) 55%);
}

#searchcontent {       /* DIV para exibir BARRA DE PESQUISA */
	border-width: 0px; 	border-style: solid; 	border-color: auto; width: 900px; height: auto;  float: left;
	padding: 0px 40px 0px 45px; margin: 5px 0px 0px 0px;
	text-align: justify; background-color: auto;  }				 
				 
#bbpesquisatop { float:right; width:260px; height:25px; background-color: #3399FF; margin: 0px 0px 0px 0px; text-align: center; padding: 1px 0px 0px 0px;    /* Antiga BARRA PESQUISA */

			border-width:0px; border-style:solid; 
			border-color:#3399FF;
			border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;

			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3); 
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3); }

#bbpesquisacentro { float:right; width:260px; height:25px; background-color: #3399FF; margin: 0px 0px 0px 0px; text-align: center; padding: 1px 0px 0px 0px;   /* Antiga BARRA PESQUISA ? */
			
			border-width:0px; border-style:solid;
			border-color:#3399FF;
			border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
			
			
#logotipo { float:left; width:144px; height:25px; background-color: auto; margin: 0px 5px 0px 0px; text-align: center; padding: 0px 0px 0px 0px; 

			border-width:0px; 
			border-style:solid; 
			border-color:#3399FF;
			border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;

			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3); 
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3); }

#todoconteudo {
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: black;
	width: 985px;
	height: auto;
	
	background-color: 	auto; 
	padding: 0px 0px 5px 0px;
	margin: 0px auto 0px auto;  }

#header {    /*PAGINAS ANTIGAS */
	border-width: 0px;
	border-style: solid;
	border-color: auto;
	width: 985px;
		
	/* background-image: url('teste.gif'); */
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 	}
	
#headermenu {    /*PAGINAS HTML5 */
	border-width: 0px;
	border-style: solid;
	border-color: auto;
	width: 985px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 	}
	
.header-title { width: 972px; height: auto; padding: 0px 0px 0px 13px; float:left; } /* padding: 4px 0px 0px 13px; Engloba titulo e partes do header, contato, e div pesquisa*/

#menusust { display: block; float:left; background-color: auto;
			     width: 972px; height: 30px; padding: 5px 0px 0px 13px; margin: 0px 0px 0px 0px; text-align: left; } /* Sub Menu Sustentabilidade */	

#principal {

	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: black;
	width: 825px;
	height:auto;
	
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	
	display: block;
	float: left; 

	background-color: auto;       /* anotação   */
	}


#sidebar {
	border-width: 0px;
	border-style: solid;
	border-color: black;
	width: 160px;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
	display: block;
	float: right;
	 
	background-color: auto;
	} 

#sidebar2 {     /*Sidebar2 = Construcao - Guia da Obra - Mais definicoes bem mais abaixo */
	border-width: 0px;
	border-style: solid;
	border-color: black;
	width: 160px;
	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
	display: block;
	float: left;
	 
	background-color: auto;
	} 
	
#footer {

	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: black;
	width: 985px;
	height: auto;
	
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	
	display: block;
	float: left;
	background-color: auto; }

#social { display: block; float:left; width: 800px; height: 85px; margin: 0px 10px 0px 15px; padding: 15px 0px 5px 0px; text-align: center; /* height era 85 = altura +5 */
		  background-color: auto; } /* Social, Comments, etc */	
		
#autor { display: block; float:left; background-color: auto;
		width: 240px; height: 80px; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; text-align: right; }/*comentario*/

p.autor { margin: 0.2em 0px 0.3em 0px; text-align: left; font-size: 0.87em; line-height: 1.2em; color: black;} 				

#anunciotower {
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: auto;
	width: 160px;
	height: 620px;
		
	padding: 0px 0px 0px 0px;
	margin: 7px 0px 6px 0px;
	float: left;
	background-color: auto;
	}

#anuncioa336 { /* Bloco 336x280*/
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: auto;
	width: 336px;
	height: 300px;
		
	padding: 0px 10px 0px 15px;
	margin: 0px;
	float: left; 
	background-color: auto;
	}
	
#anuncioa336f { /* Bloco 336x280 para nova posição fundo 31 Maio 2014*/
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: auto;
	width: 336px;
	height: 300px;
		
	padding: 0px 10px 50px 15px; 
	margin: 0px;
	float: left; 
	background-color: auto;
	}
	
#infolado {
	border-width: 1px;
	border-style: solid;
	border-color: black;
	width: 185px;
	height: auto;   /* 280px */
		
	padding: 5px 0px 5px 0px;
	margin: 0px 10px 0px 10px;
	float: right;
	background-color: white;
	
	text-align: right;
	
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	
	-moz-box-shadow: -5px -5px 5px #888; /* declaration: x,y,blur,cor*/
	-webkit-box-shadow: -5px -5px 5px #888;
	box-shadow: -5px -5px 5px #888;
	}
	
#txtcolunaleft {                            /* TEXTO ESPECIAL Coluna Lado esquerdo - JA USADO NA PAGINA COROVADO-P_ACUCAR*/
	border-width: 0px;
	border-style: solid;
	border-color: black;
	width: 395px;
	float: left;

	padding: 0px 0px 0px 0px;
	margin: 0px 25px 0px 0px;
	
	text-align: justify;
	background-color: auto;	
	} 

#txtcolunaright {                            /* TEXTO ESPECIAL Coluna Lado direito */
	border-width: 0px;
	border-style: solid;
	border-color: black;
	width: 395px;
	float: left;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
	text-align: justify;
	background-color: auto;
		
	} 
	
	
#foto_right {   /*para foto com texto - lado direito */

	overflow: hidden; float: right; 
	width: 400px; 
	height: auto;
	margin: 5px 5px 5px 5px; 
    padding: 5px 20px 5px 0px;
	
    border-width: 1px;
	border-style: solid;
	border-color: lightgray;
	
	border-radius: 5px; -moz-border-radius: 5px;
	
	-moz-box-shadow: 5px 5px 5px #888; /* declaration: x,y,blur,cor*/
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	
	}	

#plusonejr {
	display: block;
	float: left;
	width: 65px;
	height: 20px;
	background-color: 	auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 15px;
	text-align: left;
	}

#facebk {
	display: block;
	float: left;
	width: 450px;
	height: 80px; /*era 80 */
	background-color: 	auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 15px;
	text-align: left;
	}

#plusgmaisjr {
	display: inline-block;
    float: right;
	width: auto;
	height: auto;
	background-color: 	auto;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px 0px;
	text-align: left;
	}	
	
#disqusjr { display: block; float: left; width: 640px; height: auto; margin: 20px auto 0px 47px; padding: 5px 0px 5px 0px; text-align: center;
			border-top-width:1px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px;
			border-style: solid; border-color: gray;  }

	
h1, h2, h3, h4, h5, h6 { color:  black; font-weight: bold; text-align: left; }
	
h1 { font-size: 1.35em; margin: 0.3em 0px 0.55em 15px; } /* font-size: 1.35em; margin: 0.3em 0px 0.3em 15px ; */
h2 { font-size: 1.1em; margin: 0.2em 0px 0.1em 15px;  } 
h3 { font-size: 1.02em; margin: 0.1em 0px 0.1em 15px;  }
h4 { font-size: 1.0em; margin: 0.1em 0px 0.1em 15px; }
h5 { font-size: 1.0em; margin: 0.1em 0px 0.1em 15px; text-decoration: underline; font-style: }
h6 { font-size: 1.0em; margin: 0.1em 0px 0.1em 15px; font-weight: normal; text-decoration: underline; }

h1.hh { font-size: 1.15em; float:left; margin: 0px 0px 0px 0px; } /* definição somente para titulo header */

h2.linha { border-bottom: thin dotted #888888; }

a:link {color: black;  font-weight: bold;}   
a:visited {color: fuschia;  font-weight: bold;} 
a:hover { color: #15C;  font-weight: bold;} /* mouse over link * tem que vir depois a:link and a:visited  e antes de a:active */
a:active {	color: red;  font-weight: bold;}

.titulohigh a {  color: black;  text-decoration: none;  }
.titulohigh a:link { text-decoration:none;  }
.titulohigh a:visited { text-decoration: none; }
.titulohigh a:hover { color: #15C; font-weight:bold;  font-size:115%; } 

.t-esp { padding: 15px 10px 3px 10px; margin: 0px 15px 0px 10px; background-color: white; display: block; clear: left; /*background-color: rgb(255,255,219)*/
		    border-width: 1px; border-style: solid; border-color:  gray;
			border-radius: 5px; -moz-border-radius: 5px; }

.t-esp-ib { padding: 15px 10px 3px 10px; background-color: white; display: inline-block; clear: right; /*padding: 15px 2px 3px 10px;*/
		    border-width: 1px; border-style: solid; border-color:  gray;
			border-radius: 5px; -moz-border-radius: 5px; }   /*  Opção especial para não sobrepor blocos de anúncios, pois não chega até o final da margem direita da página */


/*================================================================================*/

.tecla1 {            /* Tecla seletora de imagens sobre i-frame AINDA NAO IMPLANTADA*/
		
			/* style the label */
			font-size: 0.87em;
			 text-align: center; /*Acrescentado por JR*/
			/*font: small;*/
			text-decoration: none;
			color: white;
			*font-weight: bold;
			
			/* give button dimension */
			width: 75px; /*Acrescentado por JR*/
			margin: 0px 4px 0px 0px;
			display: inline-block;	
			padding: 0px 10px 0px 10px;
			line-height: 20px;
			/*background-color: #00a9e4;*/
			background-color: #3399FF;
		
			/* rounded corners */
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px; 
			border-radius: 10px;	
			
			text-shadow: -1px -1px 1px rgba(0,0,0,.3); /* inset shadow */
				
			/* drop shadow */
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);
		
			/* add gloss */
			background-image: -webkit-gradient(linear, 
				0 45%, 
				0 55%, 
				from(rgba(255,255,255,.4)), 
				to(rgba(255,255,255,0)));
			background-image: -moz-linear-gradient(270deg, 
				rgba(255,255,255,.4) 45%, 
				rgba(255,255,255,.0) 55%);
		}

/*============================= Nav Bar  Teclas Header ===================================================*/
	
.barnav a {
font-size: 0.9em; font-weight: bold; color: white; text-decoration: none;  display:inline-block;  /* Testar novamente 0.88em   em pixel era 11px*/
text-shadow: -1px -1px 1px rgba(0,0,0,.3); /* inset shadow */
background: #3399FF; text-align:center;	line-height: 1.6em; /*era line-height: 25px;*/
margin:0.4em 0px 0px 5px; padding: 0.3em 0.6em 0.3em 0.6em;	/*era padding:5px 10px 5px 10px; */ 
border: 0px solid gray; }
			
.barnav a:link {	
color: white;
background: #3399FF;	
border:0px solid gray;
			/* rounded corners*/ 
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; 		
			/* drop shadow */
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);
			/* add gloss */
			background-image: -webkit-gradient(linear, 
				0 45%, 
				0 55%, 
				from(rgba(255,255,255,.4)), 
				to(rgba(255,255,255,0)));
			background-image: -moz-linear-gradient(270deg, 
				rgba(255,255,255,.4) 45%, 
				rgba(255,255,255,.0) 55%); }

.barnav a:hover {	
color: white;
background:  #66CC00;	
border:0px solid gray;
						/* add gloss */
			background-image: -webkit-gradient(linear, 
				0 45%, 
				0 55%, 
				from(rgba(255,255,255,.4)), 
				to(rgba(255,255,255,0)));
			background-image: -moz-linear-gradient(270deg, 
				rgba(255,255,255,.4) 45%, 
				rgba(255,255,255,.0) 55%); }			

.barnav a:active {	
color: red;	
background:#000000;	
border:0px solid gray; }

/*========================MENU SECUNDÁRIO (sustentabilidade, etc) ====================================*/

.barnav2 a {
font-size: 0.9em; font-weight: bold; color: white; text-decoration: none;  display:inline-block;  /* Testar novamente 0.88em   em pixel era 11px*/
text-shadow: -1px -1px 1px rgba(0,0,0,.3); /* inset shadow */
background: #66CC00; text-align:center;	line-height: 1.6em; /*era line-height: 25px;*/
margin:0.4em 0px 0px 5px; padding: 0.3em 0.6em 0.3em 0.6em;	/*era padding:5px 10px 5px 10px; */ 
border: 0px solid gray; }
			
.barnav2 a:link {	
color: white;
background: #66CC00;	
border:0px solid gray;
			/* rounded corners*/ 
			-webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px; 		
			/* drop shadow */
			-webkit-box-shadow: 2px 2px rgba(0,0,0,.3);  /* declaration: x,y,blur,cor*/
			-moz-box-shadow: 2px 2px rgba(0,0,0,.3);
			box-shadow: 2px 2px 4px rgba(0,0,0,.3);
			/* add gloss */
			background-image: -webkit-gradient(linear, 
				0 45%, 
				0 55%, 
				from(rgba(255,255,255,.4)), 
				to(rgba(255,255,255,0)));
			background-image: -moz-linear-gradient(270deg, 
				rgba(255,255,255,.4) 45%, 
				rgba(255,255,255,.0) 55%); }

.barnav2 a:hover {	
color: white;
background: #3399FF;	
border:0px solid gray;
						/* add gloss */
			background-image: -webkit-gradient(linear, 
				0 45%, 
				0 55%, 
				from(rgba(255,255,255,.4)), 
				to(rgba(255,255,255,0)));
			background-image: -moz-linear-gradient(270deg, 
				rgba(255,255,255,.4) 45%, 
				rgba(255,255,255,.0) 55%); }			

.barnav2 a:active {	
color: red;	
background:#000000;	
border:0px solid gray; }				

/*================= Construcao | Guia da Obra =====================*/

p.sidebar2 { margin: 0.2em 0px 0.3em 0px; padding: 0px 0px 0px 0px; text-align: center; font-size: 0.8em; line-height: 1em; color: black;}


ul.listaconstru  {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: center;  
list-style: none;
/*background-image:url(imgk/tgb-guia-da-obra.jpg);*/
background-color: auto;
} /* class de TECLAS em Lista para soft_prog e casa-pop*/


.tecmenuconst {            /* Tecla menus lateral*/
		
			/* style the label 0.87em */
			font-size: 12px;
			text-align: left; /*Acrescentado por JR*/
			/*font: small;*/
			text-decoration: none;
			color: black;
			font-weight: bold; 
			
			/* give button dimension */
			width: 117px; /*Acrescentado por JR*/
			height: 35px; /*Acrescentado por JR*/
			margin: 0px 0px 3px 0px;
			display: inline-block;	
			padding: 0px 0px 0px 8px;
			line-height: 35px;
			/* background-color: #3399FF;*/
			background-image: url(imgk/tgb-guia-da-obra.jpg);
		
			/* inset shadow */
			text-shadow: -1px -1px 1px rgba(0,0,0,.3);  
}
		
.tecmenuconst a { font-size: 12px; font-weight: bold; color: white; text-decoration: none;

}
.tecmenuconst a:link {	color: black;	 
}
.tecmenuconst a:visited { color: black;}
.tecmenuconst a:hover {	color: #FF9; }
.tecmenuconst a:active {	color: red;	}

/* ========== GALERIA THUMBNAIL - INDICE | LISTAGENS ==================== */

.capsula {display: block;  float:left; width: 798px; height: auto; padding: 2px 15px 2px 12px;  text-align: center;  background-color: auto;
           font-size: 0.85em;  line-height: 1.25em; } /* Classe capsula para DIV que segura linha outros 3 dives com height=auto */

.capsulain { display:block; float:left; width:250px; height:auto; padding:0px 7px 0px 7px; text-align:center; }

.capsulain img /* definido propriedades img dentro do capsulain */
  {
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	
   	-moz-box-shadow: 5px 5px 5px #888; /* declaration: x,y,blur,cor*/
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
  }

.capsulain a:hover img
  {
  border:1px solid black;
  }

/* =========================  MEDIA QUERIES ============================= */

@media only screen and (min-device-width : 768px) and (max-device-width : 1023px) and (orientation : landscape) { body { font-size: 20px; }  }

@media only screen and (min-device-width : 768px) and (max-device-width : 1280px) and (orientation : portrait) {
				body { font-size: 30px; line-height: 1.4em; }
				#anuncioa336 { height:340px; padding: 0px 105px 0px 15px  } 
				#infolado {	width: 330px; 	margin: 0px 10px 0px 10px; 	padding: 5px 15px 5px 0px;}
				ul { list-style-type: none; } 
				#bbannerfundo { margin: 8px auto 0px auto; padding: 0px 0px 30px 0px; text-align: center; }
				p.footer { font-size: 0.65em;  line-height: 1.2em;}
				p.autor { font-size: 0.65em; line-height: 1.2em;}
				p.anuncio { font-size: 0.55em; }
				.anuncio { font-size: 0.65em;  }
				p.sidebar {  font-size: 0.65em;  line-height: 1em;  margin: 0.2em 0px 0.3em 0px; padding: 0px 0px 0px 0px; text-align: center; color: black;} 
				} 

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : landscape) { 
				body { font-size: 30px; line-height: 1.4em; }
				#anuncioa336 { height:340px; padding: 0px 105px 0px 15px  } 
				#infolado {	width: 330px; 	margin: 0px 10px 0px 10px; 	padding: 5px 15px 5px 0px;}
				ul { list-style-type: none; } 
				#bbannerfundo	{ margin: 8px auto 0px auto; padding: 0px 0px 30px 0px; text-align: center; }
				#bbanner	 	{ margin: 10px 0px 0px 0px; padding: 0px 45px 30px 50px; } 
				#blinkvertop 	{ margin: 10px 0px 0px 0px; padding: 0px 0px 30px 0px; }
				p.footer { font-size: 0.65em;  line-height: 1.2em;}
				p.autor { font-size: 0.5em; line-height: 1.2em;}
				p.anuncio { font-size: 0.65em; }
				.anuncio { font-size: 0.75em;  }
				p.sidebar {  font-size: 0.65em;  line-height: 1em;  margin: 0.2em 0px 0.3em 0px; padding: 0px 0px 0px 0px; text-align: center; color: black;} }

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : portrait) { 
				body { font-size: 30px; line-height: 1.4em; }
				#anuncioa336 { height:340px; padding: 0px 105px 0px 15px  } 
				#infolado {	width: 330px; 	margin: 0px 10px 0px 10px; 	padding: 5px 15px 5px 0px;}
				ul { list-style-type: none; } 
				#bbannerfundo	{ margin: 8px auto 0px auto; padding: 0px 0px 30px 0px; text-align: center; }
				#bbanner		{ margin: 10px 0px 0px 0px; padding: 0px 45px 30px 50px; } 
				#blinkvertop 	{ margin: 10px 0px 0px 0px; padding: 0px 0px 30px 0px; }
				p.footer { font-size: 0.65em;  line-height: 1.2em;}
				p.autor { font-size: 0.65em; line-height: 1.2em;}
				p.anuncio { font-size: 0.65em; }
				.anuncio { font-size: 0.75em;  }
				p.sidebar {  font-size: 0.65em;  line-height: 1em;  margin: 0.2em 0px 0.3em 0px; padding: 0px 0px 0px 0px; text-align: center; color: black;} }